---
title: "Sicherheitslücke in AWS EC2: was ist zu tun?"
date: 2025-02-25T07:50:00.000Z
categories: [
  "IT-News",
  "Security"
]
description: Eine Sicherheitslücke in AWS EC2 ermöglichte Angriffe auf Cloud-Instanzen. Erfahre, wie Systeme geschützt werden können.
feature: /assets/images/20250225/aws-ec2.png
---
Amazon Web Services (AWS) bildet für zahlreiche Unternehmen das Rückgrat ihrer digitalen Infrastruktur. Mit einem globalen Marktanteil von 33 Prozent spielt AWS eine zentrale Rolle im Cloud-Computing. Doch eine kürzlich entdeckte Sicherheitslücke im EC2-Dienst zeigt, wie anfällig selbst etablierte Systeme sein können.

<figure>
  <img src="/assets/images/20250225/aws-ec2.png" />
  <figcaption>Created by AI</figcaption>
</figure>

## Was ist die Sicherheitslücke?

Die Schwachstelle betrifft Amazon Machine Images (AMIs), die zur Bereitstellung virtueller Server (EC2-Instanzen) verwendet werden. Wenn ein AMI keiner klar definierten Besitzerschaft zugeordnet ist, können Angreifer manipulierte Images einschleusen, die sich als offizielle Amazon-Images tarnen. Dies ermöglicht es ihnen, Schadcode auszuführen und die Kontrolle über betroffene Instanzen zu übernehmen.

## Der Name-Confusion-Angriff

Beim Name-Confusion-Angriff wird die Tatsache ausgenutzt, dass AMIs ohne eindeutige Besitzerangabe anfällig für Manipulationen sind. So können Angreifer unbemerkt Schadcode in Systeme einschleusen, was gravierende Konsequenzen für Unternehmen nach sich ziehen kann.

## Entdeckung und Behebung

Die Sicherheitslücke wurde im August 2024 von Datadog entdeckt und im Februar 2025 [öffentlich](https://securitylabs.datadoghq.com/articles/whoami-a-cloud-image-name-confusion-attack/) gemacht. AWS reagierte prompt und führte eine neue Schutzfunktion ein, die ausschließlich vertrauenswürdige AMI-Quellen zulässt. Zusätzlich stellt Datadog ein Open-Source-Tool namens **[whoAMI-scanner](https://github.com/DataDog/whoAMI-scanner)** bereit, mit dem Unternehmen überprüfen können, ob sie von der Schwachstelle betroffen sind.

## Empfehlungen für die Sicherheit

1. **Nur vertrauenswürdige AMIs nutzen**: Verwenden Sie ausschließlich AMIs aus bekannten und verifizierten Quellen.
2. **Aktivierung der „Allowed AMIs“-Funktion**: Diese AWS-Funktion beschränkt den Zugriff auf vertrauenswürdige AMIs und verhindert das Einschleusen manipulierter Images.
3. **Regelmäßige Überprüfung mit dem [whoAMI-scanner](https://github.com/DataDog/whoAMI-scanner)**: Nutzen Sie das Tool von Datadog, um sicherzustellen, dass keine unautorisierten Änderungen an Ihren AMIs vorgenommen wurden.

## Fazit

Die Sicherheitslücke in AWS EC2 verdeutlicht, wie wichtig es ist, auch in der Cloud kontinuierlich wachsam zu bleiben. Durch den Einsatz neuer Schutzfunktionen und Tools wie dem [whoAMI-scanner](https://github.com/DataDog/whoAMI-scanner) können Unternehmen ihre Systeme effektiv vor Angriffen schützen und die mit der Cloud verbundenen Risiken minimieren.

## Zusammenfassung

- Die Schwachstelle ermöglichte es Angreifern, manipulierte AMIs einzuschleusen und die Kontrolle über EC2-Instanzen zu übernehmen.
- AWS hat die Lücke bereits geschlossen und eine neue Schutzfunktion eingeführt.
- Unternehmen sollten ihre AMIs regelmäßig überprüfen und ausschließlich vertrauenswürdige Quellen nutzen.
