---
title: "WeKan als Alternative zu Trello: Ein Vergleich"
date: 2025-03-13T14:45:00.000Z
categories: [
  "Digitale Souveränität",
  "Europa",
  "FOSS",
  "IT-News"
]
description: "Die Open-Source-Kanban-Alternative zu Trello mit Self-Hosting, kommerziellem Support und Sponsoring-Möglichkeiten für maximale digitale Souveränität."
feature: /assets/images/20250313/wekan-logo.png
---

<div style="float:left; margin:10px 10px 0px 0px;">
  <figure>
    <img src="/assets/images/20250313/wekan-logo.png" width="200" style="width: 200px;" />
  </figure>
</div>

In der heutigen digitalen Arbeitswelt sind effiziente Projektmanagement-Tools unerlässlich, um Teams bei der Organisation und Verfolgung ihrer Aufgaben zu unterstützen. Trello hat sich als beliebtes Werkzeug etabliert, doch es gibt auch Open-Source-Alternativen wie WeKan, die insbesondere durch Self-Hosting-Möglichkeiten und die Förderung digitaler Souveränität überzeugen. In diesem Artikel möchten wir Ihnen einen Überblick über die Kanban-Methode geben, WeKan ausführlich vorstellen und es mit Trello vergleichen, wobei wir besonders auf die Aspekte des Self-Hostings, der digitalen Souveränität sowie der verfügbaren kommerziellen Unterstützungs- und Sponsoring-Optionen eingehen.

## Einführung in Kanban

Kanban ist eine Methode des Projektmanagements, die ihren Ursprung in der Produktionssteuerung von Toyota hat. Der Begriff "Kanban" stammt aus dem Japanischen und bedeutet so viel wie "Signalkarte". Im Kontext des Projektmanagements dient Kanban dazu, Arbeitsprozesse zu visualisieren, Engpässe zu identifizieren und den Workflow kontinuierlich zu verbessern. Durch die Verwendung von Karten und Spalten können Teams den Status ihrer Aufgaben leicht nachvollziehen und flexibel auf Veränderungen reagieren.

## Vorstellung von WeKan

WeKan ist ein Open-Source-Kanban-Board, das als Alternative zu kommerziellen Lösungen wie Trello entwickelt wurde. Es ermöglicht Benutzern, Aufgaben in Form von Karten zu erstellen, diese in verschiedenen Listen zu organisieren und den Fortschritt visuell darzustellen. Zu den Hauptfunktionen von WeKan gehören:

- **Boards**: Erstellung mehrerer Boards für unterschiedliche Projekte oder Teams.
- **Listen**: Anordnung von Aufgaben in Listen wie "To Do", "In Bearbeitung" und "Erledigt".
- **Karten**: Detaillierte Aufgaben mit Beschreibungen, Fälligkeitsdaten und Anhängen.
- **Labels**: Farbige Markierungen zur Kategorisierung und Priorisierung von Aufgaben.
- **Kommentare**: Diskussionen und Feedback direkt auf den Karten.
- **Swimlanes**: Dies sind horizontale Bahnen auf dem Board, die helfen, den Arbeitsablauf zu trennen und weiter zu definieren. 

Daneben gibt es noch einige weitere interessante Features wie:

- **Automatisierung**: Mit Kanban sind Automatisierungen mit [n8n](https://n8n.io) umsetzbar.
- **Anhänge zu Karten**: Es können Anhänge zu Karten hinzugefügt werden.
- **Bilder zu Karten**: Es können Bilder zu Karten hinzugefügt werden.
- **Planning Poker / Scrum Poker**
- **Filtern und Suchen**

Eine Übersicht über die Features ist im [WeKan-Wiki](https://github.com/wekan/wekan/wiki/Deep-Dive-Into-WeKan#meteor-wekan-features) zu finden.

Ein herausragendes Merkmal von WeKan ist die Möglichkeit zum Self-Hosting. Das bedeutet, dass Unternehmen und Einzelpersonen WeKan auf ihren eigenen Servern installieren und betreiben können, wodurch sie die volle Kontrolle über ihre Daten behalten. Dies ist besonders im Hinblick auf die digitale Souveränität und den Datenschutz von großer Bedeutung.

![Wekan-Screenshot](/assets/images/20250313/wekan-screenshot.png)

## Vergleich zwischen WeKan und Trello

Sowohl WeKan als auch Trello bieten ähnliche Grundfunktionen eines Kanban-Boards. Allerdings gibt es einige Unterschiede, die je nach Bedarf entscheidend sein können:

- **Self-Hosting**: Während Trello ausschließlich als Cloud-Dienst verfügbar ist, ermöglicht WeKan das Hosting auf eigenen Servern. Dies bietet Vorteile in Bezug auf Datenschutz und Kontrolle über die eigenen Daten.
- **Open Source**: WeKan ist unter der [MIT-Lizenz](https://raw.githubusercontent.com/wekan/wekan/refs/heads/main/LICENSE) als Open-Source-Software verfügbar, was bedeutet, dass der Quellcode frei zugänglich ist und bei Bedarf angepasst werden kann. Trello hingegen ist proprietär.
- **Funktionalität**: Beide Tools bieten grundlegende Kanban-Funktionen. Trello verfügt über eine Vielzahl von Power-Ups (Erweiterungen), während WeKan durch seine offene Architektur individuell erweitert werden kann.
- **Kosten**: Trello bietet sowohl kostenlose als auch kostenpflichtige Pläne an, wobei bestimmte Funktionen nur in den Premium-Versionen verfügbar sind. WeKan selbst ist kostenlos nutzbar; Kosten können lediglich durch das Hosting entstehen.

## Kommerzieller Support und Sponsoring bei WeKan

Obwohl WeKan eine Open-Source-Lösung ist, bietet es dennoch kommerziellen Support für Unternehmen und Einzelpersonen an, die professionelle Unterstützung benötigen. Dieser Support wird von der finnischen Non-Profit-Organisation hinter WeKan bereitgestellt, wobei alle Einnahmen direkt in die Wartung und Weiterentwicklung des Projekts fließen. Der kommerzielle Support umfasst verschiedene Dienstleistungen, darunter:

- **Benutzerfreundlicher, technischer und Enterprise-Support**: Verfügbar in Englisch und Finnisch, mit einem Stundensatz von 100 Euro.
- **Jährliche Supportpläne**: Diese Pläne bieten Supportstunden für Features, Fehlerbehebungen, Hosting und mehr. Sie beinhalten auch einen privaten Support-Chat-Kanal. Beispiele für Supportpläne sind:

  - 3 Jahre: 5.000 Euro für 50 Stunden Support
  - 2 Jahre: 4.000 Euro für 40 Stunden Support
  - 1 Jahr: 2.000 Euro für 20 Stunden Support; 1.000 Euro für 10 Stunden Support; 500 Euro für 5 Stunden Support
  
- **Feature- und Fehlerentwicklung**: Unternehmen können spezifische Funktionen oder Fehlerbehebungen in Auftrag geben.
- **Managed Hosting**: Angeboten auf verschiedenen Plattformen, einschließlich öffentlicher und privater Clouds sowie privaten Servern mit unterschiedlichen CPU-Architekturen.
- **SaaS-Hosting**: 50 Euro/Jahr, mit Bereitstellung unter einer Subdomain subdomainname.yourcompany.com

Zusätzlich zum kommerziellen Support bietet WeKan auch Sponsoring-Optionen an. Unternehmen oder Einzelpersonen können die Entwicklung von WeKan durch monatliche oder jährliche Beiträge unterstützen. Abhängig vom Sponsoring-Level können Sponsoren ihr Firmenlogo mit einem Link auf der Sponsorenseite von WeKan platzieren lassen. Beispiele für Sponsoring-Pläne sind:

- **Sponsor**: 50 Euro/Monat oder 500 Euro/Jahr (20% Rabatt)
- **Silber-Sponsor**: 100 Euro/Monat oder 1.000 Euro/Jahr (20% Rabatt)
- **Gold-Sponsor**: 200 Euro/Monat oder 2.000 Euro/Jahr (20% Rabatt)
- **Platin-Sponsor**: 400 Euro/Monat oder 4.000 Euro/Jahr (20% Rabatt)

Diese Sponsoring-Beiträge unterstützen die kontinuierliche Entwicklung und Verbesserung von WeKan und bieten gleichzeitig eine Plattform für Unternehmen, ihre Unterstützung der Open-Source-Community zu zeigen.

## Zusammenfassung

WeKan stellt eine leistungsfähige Open-Source-Alternative zu Trello dar, insbesondere für Nutzer, die Wert auf Self-Hosting, digitale Souveränität sowie die Möglichkeit von kommerziellem Support und Sponsoring legen. Durch die Option, die Software auf eigenen Servern zu betreiben, behalten Organisationen die volle Kontrolle über ihre Daten und können das Tool flexibel an ihre Bedürfnisse anpassen. Der angebotene kommerzielle Support und die Sponsoring-Optionen ermöglichen es Unternehmen zudem, professionelle Unterstützung zu erhalten und die Weiterentwicklung von WeKan aktiv zu fördern.

Ich selbst verwende WeKan mittlerweile seit 8 Jahren und bin begeistert über die Funktionalität, die Erweiterungsmöglichkeiten, die Möglichkeit des Self-Hostings und die Arbeit, welche das Team um [Lauri Ojansivu](https://github.com/xet7) leistet.

**Keyfacts:**

- **Self-Hosting**: WeKan kann auf eigenen Servern betrieben werden, was volle Datenkontrolle ermöglicht.
- **Kommerzieller Support**: Verfügbarkeit von professioneller Unterstützung für Unternehmen.
- **Sponsoring**: Möglichkeit, die Entwicklung von WeKan finanziell zu unterstützen und als Sponsor sichtbar zu werden. 

## Weiterführende Links

* [Webseite von WeKan](https://wekan.team/)
  * [Kommerzielle Angebote](https://wekan.team/commercial-support/)
  * [Sponsoring](https://wekan.team/sponsor/)
* [WeKan-GitHub-Projekt](https://github.com/wekan/wekan)
* [WeKan-Wiki](https://github.com/wekan/wekan/wiki)
