---
title: "Loops: Eine dezentrale Alternative zu TikTok"
date: 2025-03-17T06:52:00.000Z
categories: [
  "Digitale Souveränität",
  "Europa",
  "FOSS",
  "IT-News"
]
description: "Entdecke Loops, die dezentrale Plattform für kurze Videos. Mit ActivityPub-Unterstützung ermöglicht Loops plattformübergreifende Interaktionen im Fediverse und legt besonderen Wert auf Datenschutz."
feature: /assets/images/20250317/new_logo.png
---
In der heutigen digitalen Landschaft dominieren Plattformen wie TikTok das Teilen von Kurzvideos. Doch mit dem Aufkommen von [**Loops**](https://loops.video), einer neuen, dezentralen Video-Sharing-Plattform, erhalten Nutzer eine alternative Möglichkeit, Inhalte zu teilen und zu konsumieren.

![Loops Logo](/assets/images/20250317/new_logo.png)

## Was ist Loops?**

Loops ist eine Open-Source-Plattform zum Teilen von kurzen, sich wiederholenden Videos, entwickelt von [Daniel Supernault](https://github.com/dansup/), dem Gründer von [Pixelfed](https://pixelfed.org/). Die Plattform befindet sich derzeit in der Beta-Phase und hat kürzlich die Registrierung für neue Nutzer eröffnet. Mit Loops können Nutzer Videos von bis zu 60 Sekunden Länge erstellen und teilen.

## Vergleich zwischen Loops und TikTok**

Während TikTok eine zentralisierte Plattform ist, die von einem Unternehmen betrieben wird, verfolgt Loops einen dezentralen Ansatz. Durch die Implementierung des [ActivityPub](https://de.wikipedia.org/wiki/ActivityPub)-Protokolls ermöglicht Loops die Interoperabilität mit anderen Plattformen im [Fediverse](https://de.wikipedia.org/wiki/Fediverse), wie [Mastodon](https://joinmastodon.org/) oder Pixelfed. Dies bedeutet, dass Nutzer von Loops mit Nutzern anderer Plattformen interagieren können, ohne die Plattform wechseln zu müssen. Die Implementierung von ActivityPub ist derzeit noch in Arbeit.

## Vorteile von Loops**

1. **Dezentralisierung und Interoperabilität**: Durch die zukünftige Nutzung des ActivityPub-Protokolls können Inhalte plattformübergreifend geteilt und diskutiert werden, was die Reichweite und Interaktion erhöht. 
2. **Datenschutz und Kontrolle**: Loops legt großen Wert auf die Privatsphäre seiner Nutzer. Die Plattform verkauft keine Nutzerdaten an Dritte und verwendet Inhalte nicht zum Training von KI-Modellen. Zudem behalten Nutzer die vollständigen Rechte an ihren Beiträgen.
3. **Offene Entwicklung und Transparenz**: Als Open-Source-Projekt plant Loops, den Quellcode nach Erreichen eines stabilen Zustands zu veröffentlichen. Dies fördert Transparenz und ermöglicht der Community, zur Weiterentwicklung beizutragen. 

## Fazit

Loops stellt eine vielversprechende Alternative zu zentralisierten Plattformen wie TikTok dar, insbesondere für Nutzer, die Wert auf Datenschutz, Kontrolle über ihre Inhalte und Interoperabilität legen. Durch die dezentrale Struktur und die Einbindung in das Fediverse bietet Loops eine flexible und transparente Umgebung für das Teilen von Kurzvideos.

## Wichtigste Keyfacts

- **Dezentrale Struktur**: Ermöglicht plattformübergreifende Interaktionen im Fediverse.
- **Hoher Datenschutz**: Keine Weitergabe von Nutzerdaten an Dritte; volle Kontrolle über eigene Inhalte.
- **Open-Source-Entwicklung**: Fördert Transparenz und Community-Beteiligung.

Für weitere Informationen und zur Teilnahme an der Beta-Version besuche die [offizielle Website von Loops](https://loops.video).  
